local reflecYDiff = 31

return Def.ActorFrame{
	LoadActor(THEME:GetPathB("namco","underlay"));

	LoadActor(THEME:GetPathG("_warning","sign"))..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-45);
	};
	Def.ActorFrame{
		InitCommand=cmd(fov,70);
		LoadActor(THEME:GetPathG("_warning","sign"))..{
			InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-(45-reflecYDiff);zoomy,-1;rotationx,86;fadetop,1.25);
		};
	};

	LoadFont("_francophilsans normal 24px")..{
		Name="Warning";
		Text=THEME:GetString("ScreenIncompatible","Warning");
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+20;shadowlength,2;maxwidth,SCREEN_CENTER_X+300);
	};
};